# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Thu Sep 14 17:53:34 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Ni0.98Zn0.44Al0.49Fe0.94Dy0.90O4-fonda-20230914-175334
date: Thu Sep 14 17:53:34 2023
user_ip:  [172.28.6.4]
user_id: fonda
energy: 8.99
dataset_chem: Ni0.98Zn0.44Al0.49Fe0.94Dy0.90O4

